body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img,a {  
	margin:0; 
	padding:0;
	outline:none; 
	} 

body {
background: -webkit-linear-gradient(#d1e5f0, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#d1e5f0, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#d1e5f0, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#d1e5f0, #fff); /* Standard syntax */
	}
	
	@media only screen and (max-width: 1200px){
body {
background: #fff;
	}
}
	
	#wrapper {
	background:#fff;
		margin:0 auto;
		width:1200px;
		display:block;
		-webkit-box-shadow: 0px 4px 10px #453939;
			-moz-box-shadow: 0px 4px 10px #453939;
			box-shadow: 0px 4px 10px #453939;
			border-bottom-right-radius: 15px;
			border-bottom-left-radius: 15px;
	}
	
		#masttop{
		
			background:url(images/masttop-bg.png) bottom repeat-x;
		}
		
		@media only screen and (min-width: 841px) and (max-width: 980px){
		#masthead {
		height: 156px;
		}
		}
		
			#logo {
				width:33%;
				height:116px;
				display:block;
				float:left;
			padding-top:40px;
			text-align:center;
			}
			
			
			

			#rightmast {
				width:62%;
				display:block;
				float:left;
				padding:10px 20px 40px;
			}
			
				
							
				#socialLinks ul {
						list-style-type:none;
						padding:0;
						margin:0;
					}
					
						#socialLinks ul li {
							height:32px;
							width:32px;
							display:inline;
							padding:0;
							margin:0;
						}
						
						input.searchInput {
							width:460px;
							height:11px;
							border:1px solid #a0c276;
							background:#efffe0;
							padding:8px;
							font-family:Arial, Helvetica, sans-serif;
							font-size:14px;
							color:#42242e;
							float:left;
						}
						
						input.gsc-search-button-v2 {
						  width: auto  !important;
						  height: auto !important;
						  }
						
						input.searchBTN {
							border:1px solid #fff;
							background:#a0c276;
							font-family:Arial, Helvetica, sans-serif;
							font-size:14px;
							color:#fefffe;
							text-transform:uppercase;
							font-weight:bold;
							padding:5px 4px;
							float:right;
							-moz-border-radius: 5px;
							border-radius: 5px;
						}
						
						input.searchBTN:hover {
							border:1px solid #a0c276;
							background:#fefffe;
							font-family:Arial, Helvetica, sans-serif;
							font-size:14px;
							color:#a0c276;
							text-transform:uppercase;
							font-weight:bold;
							padding:5px 4px;
							float:right;
							-moz-border-radius: 5px;
							border-radius: 5px;
						}
						
				.topad {
				width:100%;
				display:block;
				}
						
				.topad img{
				width:100%;
				}
				
#cssmenu {
background:#8a0941;
}
				
#cssmenu > ul > li > a {
  font-size: 14px;
}

#cssmenu ul ul {
  font-size: 16px;
  padding-top: 0px;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
   transition: none;
}

#cssmenu ul ul li a {
  color: #333;
}

#cssmenu ul ul li a:hover {
  text-decoration:underline;
}

@media only screen and (max-width: 769px){
#logo {
margin-left:0;
width:100%;
text-align:center;
}

#rightmast {
				width:100%;
				display:block;
				float:none;
				padding:0 0 20px 0;
			}
			
#searchboxnew {
display:none;
}
}	
/*-------------------------------------
MOBILE NAVIGATION
-------------------------------------*/

.slicknav_menu {
  background: #fff;
}

.slicknav_btn {
  background-color: #8a0941;
}

.slicknav_nav a {
  color:#333;
  font-size:20px;
  font-weight: bold;
  font-family: 'Open Sans';
}

.slicknav_nav li ul a {
  font-weight: normal;
}

span.slicknav_arrow {
font-family:"Times New Roman";
}

.slicknav_nav .slicknav_row:hover {
    background: #fff;
    color:#333;
}
.slicknav_nav a:hover{
    background: #fff;
    color:#333;
}

.slicknav_menu .slicknav_menutxt {
  color: #FFF;
  font-weight: normal;
  text-shadow: none;
  font-family: 'Open Sans';
}

.slicknav_menu .subarrow {

display:none;
}

/*--------------------------------
 Presentation Styles (Editable)
---------------------------------*/


/*HOME*/
		
					
		#main {
			width:1200px;
			margin:0 auto;
			background:#fff ;
			
			border-bottom:2px solid #fff;
			position:relative;
			z-index:3;
		}
		
		#main.home {
		width:100%;
			background:#fff;
			
			border-bottom:2px solid #fff;
			position:relative;
			z-index:3;
		}
		#homehero {
		border-bottom: 5px solid #8a0941;
		}
		
		#homehero img{
		width:100%;
		}
		
			#leftContent {
				width:848px;
				float:left;
				border-right:1px solid #d2e4f0;
			}
			
				.homePage h4.hotels {
					font-family: 'Open Sans';
					font-size:24px;
					font-weight:bold;
					color:#42242e;
					text-align:center;
				}
			
				.homePage h4.hotels a{
					color:#1a5b91;
				}
			
			
				.homePage h2 {
					
				font-family:'Open Sans';
					  font-size: 28px;
					  font-weight: bold;
					  padding: 10px 25px;
					  border-top: 10px solid #d2e4f0;
					  border-bottom: 3px solid #1a5b91;
					  color: #1a5b91;
					  background: #e0e0e0;
				}
				
				.homePage h2 span {
					font-weight:normal;
				}
				
				.quicklinks {
				background:#e0e0e0;
				}
				
					.quicklinks a {
					  border-bottom: 1px solid #1A5B91;
					}
			
				.homebuckets {
					padding-top:50px;
				}
			
				.homebuckets .row{
					clear:both;
					text-align:center;
				}
			
				.homebuckets .row h3{
				padding:15px 0 0;
				text-transform:uppercase;
				font-family:'Open Sans';
				}
			
				.homebuckets .row h3 a{
				color:#215a91;
				text-decoration:none;
				}
			
				.homebuckets .row h3 a:hover{
				text-decoration:underline;
				}
			
				.homebuckets .row p{
					padding:10px 20px;
					text-align:left;
					font-family:'Open Sans';
					color:#333;
				}
			
				.homebuckets img{
					border:1px solid #333;
				}
				
				.four-columns {
					width:30%;
					float:left;
					padding-left:20px;
				}
				
				.homebuckets .four-columns {
				  padding-bottom: 40px;
				}
				
				@media only screen and (max-width: 769px){
				
				.four-columns {
					width:100%;
					float:none;
					padding-left:0;
				}
				}
			
			
			#rightContent {
				width:351px;
				float:left;
				padding-bottom:25px;
			}
			
			
					
															
				#newsletterAdvert {
					width:289px;
					height:103px;
					display:block;
					margin:0px auto 0 auto;
				}

				#newsletterAdvert a {
					width:289px;
					height:103px;
					display:block;
					text-indent:-9999px;
					background:transparent url(images/newsletter-advert-bg.png) no-repeat;
				}

				#sheilaCruise {
					width:289px;
					height:250px;
					display:block;
					margin:20px auto 0 auto;
					border: 1px solid #1352a2;
				}

				
				
				#doingBusinessAdvert {
					width:289px;
					height:103px;
					display:block;
					margin:20px auto 0 auto;
				}
				
					#doingBusinessAdvert h4 a:link, #doingBusinessAdvert h4 a:active, #doingBusinessAdvert h4 a:visited {
						display:none;
					}
					
					#doingBusinessAdvert h4 a:hover {
						display:none;
					}
					
					#doingBusinessAdvert a {
						width:289px;
						height:103px;
						display:block;
						text-indent:-9999px;
						text-decoration:none;
						background:transparent url(images/doing-business-BTN.png) 0 0 no-repeat;
					}
					
					#doingBusinessAdvert a.doingBusinessClick:hover {
						background:transparent url(images/doing-business-BTN.png) 0 -103px no-repeat;
					}
				
				#fairVideosAdvert {
					width:228px;
					height:138px;
					display:block;
					margin:25px auto 0 auto;
					-webkit-box-shadow: 0px 3px 3px #707070;
					-moz-box-shadow: 0px 3px 3px #707070;
					box-shadow: 0px 3px 3px #707070;
				}
				
					#fairVideosAdvert a {
						width:228px;
						height:138px;
						display:block;
						text-indent:-9999px;
						text-decoration:none;
						padding-bottom:2px;
						background:transparent url(images/fair-videos-BTN.jpg) no-repeat;
					}
					
					#fairVideosAdvert  h4 a.fairVideoLink:hover {
						padding-bottom:3 px solid #ccc;
					}
				
				#phoneAdvert {
					margin-top:30px;
					text-align:center;
				}				
				
					#phoneAdvert h4 span.phoneOne {
						font-family:Arial, Helvetica, sans-serif;
						font-size:18px;
						font-weight:bold;
						color:#1a5b91;
						display:block;						
					}
					
					#phoneAdvert h4 span.phoneTwo {
						font-family:Arial, Helvetica, sans-serif;
						font-size:30px;
						color:#42242e;
						display:block;
						font-weight:bold;
						margin-top:8px;
					}		

	#footernew {
			-moz-border-radius-topleft: 0px;
			-moz-border-radius-topright: 0px;
			-moz-border-radius-bottomright: 15px;
			-moz-border-radius-bottomleft: 15px;
			border-top-left-radius: 0px;
			border-top-right-radius: 0px;
			border-bottom-right-radius: 15px;
			border-bottom-left-radius: 15px;
			background:#8a0941;
			padding:20px;
			z-index:4;
			text-align:center;
			text-transform:uppercase;
			color:#fff;
						font-family:'Open Sans';
						font-size:20px;
		}
			
	#footernew h6{
			font-weight:normal;
		}
		
		
				
h6.webDevTag {
	font-family:'Open Sans';
	font-size:14px;
	text-align:center;
	margin:30px auto 15px auto;
	display:block;
	clear:both;
}

	h6.webDevTag a:link, h6.webDevTag a:active, h6.webDevTag a:visited {
		text-decoration:none;
		color:#333;
	}
	
	h6.webDevTag a:hover {
		color:#666;
		text-decoration:underline;
	}

.caption {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#42242e;
	text-align:center;
}


.slick-slide {
    padding: 10px !important;
}
/* INNER PAGES */
.daily_sched {
	font-family: 'Open Sans';
	font-size:24px;
	font-style:normal;
	font-weight: bold;
	color:#42242e;
}
.daily_date {
	font-family: 'Open Sans';
	font-size:30px;
	font-style:normal;
	font-weight: bold;
	color:#1a5b91;
}
.daily_fair_hrs {
	font-family: Arial, sans serif;
	font-size:14px;
	color:#42242e;
}
.daily_intro {
	font-family: Arial, sans serif;
	font-size:14px;
	color:#42242e;
}
.daily_hdr {
	font-family: Arial, sans serif;
	font-size:12px;
	color:#42242e;
}
.daily_text {
	font-family: Arial, sans serif;
	font-size:12px;
	color:#42242e;
}
.daily_subtext {
	font-family: Arial, sans serif;
	font-size:12px;
	color:#42242e;
}
.panel_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#42242e;
	line-height:18px;
}
.thumbText {
	font-family: 'Open Sans';
	font-size:14px;
	line-height:20px;
	color:#333333;
	padding:0px 25px;
}

.innerPage h2 {
	font-family: 'Open Sans';
	font-size:28px;
	font-weight:bold;
	padding:8px 35px;
	border-top:10px solid #d2e4f0;
	border-bottom:10px solid #d2e4f0;
	color:#1a5b91;
	margin-bottom:10px;
}

.innerPage p {
	font-family: 'Open Sans';
	font-size:16px;
	line-height: 26px;
	color:#333333;
	padding:8px 35px;
}

.innerPage a:link, .innerPage a:active, .innerPage a:visited {
	font-weight:bold;
	color:#1a5b91;
}

.innerPage a:hover {
	color:#333333;
}

/* Side Navigation */
#rightContent h5 {	
	font-family: 'Open Sans';
	font-size:18px;
	font-weight:bold;
	color:#8a0941;
	line-height:18px;
	text-transform:uppercase;
	padding:5px 35px;
	background:#d2e4f0;
}

#sideNav {
	padding:0;
}

	#sideNav li {
		list-style:none;
	}
	
	span.subarrow {
	font-weight:bold;
	font-size:8px;
	top:-3px;
	position:relative;
	}

	#sideNav li.sub {
	}
	
		#sideNav li a:link, #sideNav li a:active, #sideNav li a:visited {
			font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
			font-size:18px;
			color:#8a0941;
			padding:4px 35px;
			border-top:1px solid #d7b9c3;
			background:#fff;
			text-decoration:none;
			display:block;
		}
		
		#sideNav li a:hover, #sideNav li a.current {
			color:#8a0941;
			background:#fff;
			font-weight:bold;
		}
	
		#sideNav li.sub a:link, #sideNav li.sub a:active, #sideNav li.sub a:visited {
			font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
			font-size:18px;
			color:#1a5b91;
			padding:2px 35px;
			border-top:none;
			background:#fff;
			text-decoration:none;
			display:block;
		}
		
		#sideNav li.sub a:hover, #sideNav li.sub a.current {
			color:#42242e;
		}

/* Events, Fair Pages */

div.mobilefairlink{
display:none;
position:fixed;
top:0;
width:95%;
padding:5px;
text-align:center;
background:#1a5b91;
z-index:100;
margin:0 auto;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	font-family: 'Open Sans';
}

	div.mobilefairlink a{
	color:#fff;
	text-decoration:none;
	}

@media screen and (max-width: 600px) {
div.mobilefairlink {
display:none;
}
}

.eventsPage h3 {
	font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding:8px 35px 10px 35px;
	margin-bottom:10px;
	background:#6a2c40;
}

.eventsPage h4 {
	font-family: 'Open Sans';
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
	padding:0 35px 5px 10px;
	color:#1a5b91;
	margin-left:20px;
	border-left:5px solid #1a5b91;
	border-top:2px solid #d2e4f0;
}

.eventsPage h5 {
	font-family: 'Open Sans';
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	line-height:24px;
	padding:0 85px 0 55px;
	color:#666;
}

.eventsPage ul {
	padding:10px;
	margin:0 35px 40px 35px;
}

	.eventsPage ul li {
		font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
		font-size:14px;
		margin:0 35px 5px 35px;
		line-height:20px;
		color:#42242e;
	}
	
		.eventsPage ul li strong {
			font-weight:bold;
			color:#1a5b91;
		}
	
		.eventsPage ul li a:link, .eventsPage ul li a:active, .eventsPage ul li a:visited {
			color:#42242e;
		}
		
		.eventsPage ul li a:hover {
			color:#1a5b91;
		}
		
.eventsPage p {
	padding:5px 55px;
}

	.eventsPage p a:link, .eventsPage p a:active, .eventsPage p a:visited {
	
	}
	
	.eventsPage p a:hover {
	
	}
	
 .fairPage h3 {
	font-family: 'Open Sans';
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
	padding:0 35px 5px 10px;
	color:#1a5b91;
	margin-left:20px;
	border-left:5px solid #1a5b91;
	border-top:2px solid #d2e4f0;
	clear:both;
	margin-top:20px;
}

	.fairPage h3 a:link, .fairPage h3 a:active, .fairPage h3 a:visited {
		color:#1a5b91;
		text-decoration:underline;
	}
	
	.fairPage h3 a:hover {
		color:#42242e;
		text-decoration:none;
	}

.fairPage h4 {
	font-family: 'Open Sans';
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:24px;
	padding:0 35px 0 35px;
	color:#333;
}

.fairPage h5 {
	font-family: 'Open Sans';
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:bold;
	color:#ff0000;
	padding:0px 35px;
}
	
.fairPage ul, .fairPage ol {
	padding:0 10px 10px 10px;
	margin:0 35px 5px 25px;
}

	ul#links li {
		margin-top:12px;
	}

	.fairPage ul li, .fairPage ol li {
		font-family:'Open Sans';
		font-size:16px;
		margin:0 5px 5px 15px;
		padding-left:0px;
		line-height:20px;
		color:#42242e;
	}
	
		.fairPage ul li strong, .fairPage ol li strong {
			font-weight:bold;
			color:#1a5b91;
		}
	
		.fairPage ul li a:link, .fairPage ul li a:active, .fairPage ul li a:visited,
		.fairPage ol li a:link, .fairPage ol li a:active, .fairPage ol li a:visited {
			color:#42242e;
		}
		
		.fairPage ul li a:hover, .fairPage ol li a:hover {
			color:#1a5b91;
		}
		
.fairBox {
	margin-bottom:25px;
	padding-left:15px;
}

	.fairBox h3 {
		margin-top:15px;
		clear:left;
	}

	.indThumb {
		border-left:5px solid #42242e;
		border-right:1px solid #42242e;
		border-top:1px solid #42242e;
		border-bottom:1px solid #42242e;
		float:left;
		margin:0 10px 5px 20px;
	}
	
	#boardList li{
		width:25%;
		float:left;
		padding:5px;
		margin-left:25px;
		height:50px;
	}
	
/* Sonoma County Fair Pages */
.leftBox {
	width:227px;
	float:left;
	padding:5px 10px 10px 10px; 
	margin:10px 20px 10px 35px;
}

.rightBox {
	width:227px;
	float:left;
	padding:5px 10px 10px 10px; 
	margin:10px 35px 10px 20px;
}

.concertTickets {
	padding:10px;
	margin:10px auto;
	border:2px dashed #1a5b91;
	width:85%;
}

.details {
	display:none;
}

div.schedulecalendar {
text-align:right;
padding:20px 0 20px 40px;
}

div.calendarrow {
margin-top:2px;
}

div.calendarcell {
width:90px;
border:1px solid #999;
float:left;
text-align:center;
display:block;
height:45px;
margin-right:2px;
}

div.noborder {
border:1px solid #fff;
}

.innerPage div.calendarcell p {
padding:0;
}

div.mobilecalendar {
display:none;
}

@media screen and (max-width: 980px) {

div.schedulecalendar {
display:none;
}

div.mobilecalendar {
display:block;
}

div.mobilecalendar li {
padding-bottom:10px;
}

}

/* Twitter / What's New */
#whats-new {
	margin-top:15px;
}

#whats-new h4 {
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	color:#1a5b91;
	position:relative;
	padding-left:32px;
	top:10px;
	z-index:6;
}

#whats-new a.followTwitter:link, #whats-new a.followTwitter:active, #whats-new a.followTwitter:visited {
	text-align:center;
	padding-right:35px;
	margin-top:-19px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	color:#333333;
	position:relative;
	z-index:6;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
}

#whats-new a.followTwitter:hover {
	color:#1a5b91;
}

#twitter_update_list {
	list-style-type:none;
	padding:4px;
	border:1px dashed #1a5b91;
	background:#fff;
	width:80%;
	height: 130px;
	margin:6px auto 15px auto;
}

	#twitter_update_list li {
		font-family:font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
		line-height:20px;
		padding:5px 20px;
		color:#333333;
	}
	
		#twitter_update_list li a:link, #twitter_update_list li a:active, #twitter_update_list li a:visited {
			color:#1a5b91;
		}
		
		#twitter_update_list li a:hover {
			color:#333333;
		}


/* Weather */
#weather {
	margin-top:0px;
}

#weather h4 {
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	color:#1a5b91;
	position:relative;
	padding:0px 0px 10px 125px;
	top:10px;
	z-index:6;
}
#weather p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:3px 15px 5px 20px;
	color:#42242e;
	border-bottom:1px dashed #333333;
}
#weather_list {
	list-style-type:none;
	padding:4px;
	border:1px dashed #1a5b91;
	background:#fff;
	width:80%;
	margin:6px auto 15px auto;
}

#weather_list li {
		font-family:font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
		line-height:20px;
		padding:5px 20px;
		color:#333333;
	}

/* Monster Truck */
#monster {
	margin-top:0px;
}

#monster h4 {
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	color:#1a5b91;
	position:relative;
	padding:0px 0px 10px 70px;
	top:10px;
	z-index:6;
}
#monster p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:3px 15px 5px 20px;
	color:#42242e;
	border-bottom:1px dashed #333333;
}

/* Derby Dog Dash */

form.dogForm {
	width:90%;
	margin:0 auto;
}

form.dogForm label {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	width:100%;
	display:block;
	margin:25px 0 5px;
}

form.dogForm label.error {
	font-weight:bold;
	color:red;
	margin:0 0 0;
}

form.dogForm input {
	width:60%;
	padding:5px;

}

form.dogForm textarea{
	width:60%;
	padding:5px;
	height:60px;

}

/* Foundation */

#main.foundation {
background:#FFF;
}

img.foundationHero {
width:100%;
}

div.mission {
	padding:30px 40px 0;
}

	div.mission p {
	font-family:'Lato', sans-serif;
		font-size:20px;
		color:#415246;
		margin-bottom:20px;
	}
	
	div.mission ul {
		margin:20px 0;
	}
	
	div.mission li {
	font-family:'Lato', sans-serif;
		font-size:16px;
		color:#415246;
		margin-bottom:5px;
		margin-left:20px;
	}


.mission h3{
font-family:'Lato', sans-serif;
font-size:26px;
color:#8c1843;
}
.mission h4{
font-family:'Lato', sans-serif;
font-size:18px;
color:#415246;
padding:10px 0;
}

#leftFoundation {
width:780px;
padding:20px 20px 20px 40px;
float:left;
}

	#leftFoundation h3{
	font-family:'Lato', sans-serif;
	font-size:26px;
	color:#8c1843;
	}
	
	#leftFoundation h4{
	font-family:'Lato', sans-serif;
	font-size:18px;
	color:#415246;
	padding:10px 0;
	}

	#leftFoundation ul {
	margin:0 0 20px 20px;
	
	}

	#leftFoundation ul li{
	font-family:'Lato', sans-serif;
	color:#241b17;
	margin-bottom:10px;
	margin-left:20px;
	}

	#leftFoundation ul li strong{
	font-size:20px;
	padding-right:10px;
	}
	
	#leftFoundation p{
	font-family:'Lato', sans-serif;
	color:#241b17;
	margin-bottom:10px;
	line-height:24px;
	}

#rightFoundation {
width:300px;
padding:20px 0 20px 20px;
float:left;
}

	#rightFoundation h3{
	font-family:'Lato', sans-serif;
	font-size:26px;
	color:#d19c62;
	text-align:center;
	}

	div.foundationBox {
	width:220px;
	padding:20px;
	background:#f2f0ed;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #d0cdc9;
	margin:10px auto;
	}

	div.foundationBox p{
	font-family:'Lato', sans-serif;
	color:#241b17;
	margin-bottom:10px;
	}
	
	a.foundationbtn {
	width:185px;
	height:48px;
	display:block;
	background:url(images/foundation-donate.png) no-repeat;
	text-indent:-9999px;
	margin:20px auto 0;
	}
	
	
	
	a.foundationpurchasebtn {
	width:185px;
	height:48px;
	display:block;
	background:url(images/foundation-purchase.png) no-repeat;
	text-indent:-9999px;
	margin:20px auto 0;
	}
	
	.carnivalcolumn {
		width: 48%;
    float: left;
	}
	
	.donorcolumn {
		width: 40%;
    float: left;
    padding-left: 70px;
	}

	.donortitle {
		text-align:center;
	}
	
	@media screen and (max-width: 840px) {
	#main.foundation {
	text-align:center;
	}
	
	#main.foundation img {
	width:75%;
	margin:0 auto !important;
	float:none !important;
	padding:10px 0;
	text-align:center;
	}
	
	#leftFoundation {
	width:100%;
	}
	
		#leftFoundation p{
		padding:0;
		padding-right:20px;
		}
		
		#leftFoundation ul {
		padding:0;
		padding-right:20px;
		}

	#rightFoundation {
	width:90%;
	}
	
	div.foundationBox {
	width:100%;
	}
	
	.donorcolumn {
		width:100%;
		float:none;
		text-align:left;
    padding-left: 0;
	}
	
	}
	
	ul.kitchenLinks em a {
	color:#1a5b91 !important;
	}
	
div.vendorBurst {
	float:right;
	display:block;
	background:#e0e0e0;
	width:55%;
	margin:15px;
	border-radius:10px;
}

div.vendorBurst h4 {
color:#1a5b91;
text-align:center;
text-transform:uppercase;
padding-top:15px;
}
div.vendorBurst p {
color:#1a5b91;
text-align:center;
font-size:13px;
padding:0 15px 15px;
}

div.vendorBurst a {
color:#42242e !important;
}

div.vendorBurst a:hover {
color:#1a5b91 !important;
}

.brickButton {
padding:10px 15px;
background-color:#9cb29e;
color:#fff;
text-decoration:none;
font-family:'Lato', sans-serif;
border-radius:5px;
margin: 10px 0 5px;
display: block;
}



/* EXTRAS */	
.clearit{
	height:0%;
	clear:both;
	}
	
.AuthorizeNetSeal {
	position:relative;
	left:125px;
}

.sideLogos {
	width:75%;
	padding:10px;
	background:#fff;
	border:3px solid #d2e4f0;
	margin:0 auto;
	text-align:center;
}

	.sideLogos a:link, .sideLogos a:active, .sideLogos a:visited {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:bold;
		line-height:20px;
		color:#333333;
	}
	
	.sideLogos a:hover {
		color:#1a5b91;
	}

.photo {
	padding:3px;
	border:1px solid #ccc;
}

.flowerPhoto {
	padding:3px;
	border:1px solid #ccc;
	margin-bottom:30px;
	margin-right:45px;
	float:left;
}

.alignRight {
	float:right;
	margin:10px 0 10px 15px;
}

.alignLeft {
	float:left;
	margin:10px 15px 10px 0;
}

.facebookBadge {
	text-align:center;
	margin-bottom:10px;
}

.facebookBox {
	width:300px;
	margin:10px auto;
}

.fairFacts h4, .testimonials h4 {
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	color:#1a5b91;
	position:relative;
	padding-left:32px;
	top:10px;
	z-index:6;
}

.fairFacts h4, .testimonials h4 {
	margin-bottom:8px;
}

.fairFacts ul li {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:3px 15px 5px 15px;
	border-bottom:1px dashed #333333;
	color:#42242e;
	list-style-type:none;
}

.testimonials p {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	padding:3px 15px 5px 15px;
	color:#42242e;
	border-bottom:1px dashed #333333;
}

.testimonials p em {
	color:#333;
}

#form {
	width:80%;
	margin:0 auto;
}

	#form table tr td {
		padding: 5px;
	}

#visuallyImpaired {
	position:absolute;
	left:-10000px;
}

table.auctionresults {
margin-left:10px;
font-family: 'Open Sans';
border-collapse: collapse; 
text-align:center;
}

table.auctionresults td{
padding:10px 0;
}

table.auctionresults tr{
border-bottom:1pt solid #ddd;
}


/*ALL BELOW ADDED BY LINK Creative (http://linkccreative.com) *************/

.center {margin-left:auto;margin-right:auto;text-align:center;}

#stage .slide, #stage .slide a {width:100% !important;}
#stage, #stage .slide {height:0;padding-bottom:28.67%;}
#stage .slide {background-size:contain;}

h6.linkcreative {display:none;}
h6.linkcreative a {background:transparent url('/images/link-creative.png');display:inline-block;font-size:0;height:20px;vertical-align: middle;width:56px;}

table#schedule {margin:auto;width:96%;}
table#schedule td:first-child {padding-right:4%;text-align: center;}
table#schedule td:last-child {padding-left:4%;text-align: center;}

table#schedule td a[target="_blank"] {display:inline-block;margin-bottom:10px;}

/* MEDIA QUERIES ********************/

@media screen and (max-width: 980px) {

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}

body {font-size:100%;}

img {height:auto;max-width:100%;width: auto\9; /* ie8 */}


#logo {height:auto;}
#logo h1 a {background-size: contain;height:0;padding-bottom:27.82%;width:auto;}


#wrapper {width:96%;}
#masthead, #navigation, #stage, #main, #footer, #webDevTag {width:100%;}

#searchBox form input.searchInput {height:auto;padding: 5px 4px;}
#searchBox form input.searchBTN {text-shadow:0 -1px 1px rgba(0,0,0,.8);}
#mastRight #topNav ul li {border:0;text-align:center;width:22%;}
#mastRight #topNav ul li.homeLI {width:10%;}
#topNav ul li a:link, #topNav ul li a:active, #topNav ul li a:visited {font-size:.75em;}


/* RESET CSS */
#wrapper #navigation ul li a:link, #wrapper #navigation ul li a:active, #wrapper #navigation ul li a:visited {background:none;color:#111;display:block;line-height: 36px;text-indent:0;text-shadow:1px 1px 2px #fff;width:auto;}

#navigation {border:0;}
#navigation ul {background:-webkit-linear-gradient(top, #d0ebb7 0, #b1da86 75%, #a6c77f 100%);border-radius:20px 20px 0 0}
#wrapper #navigation ul li {border-right:1px solid #adcd8e;height:36px;text-align:center;width:12.25%;}
#wrapper #navigation ul li.eventsLI {width:10.5%;}
#wrapper #navigation ul li.soCoFairLI {width:15.25%;}
#wrapper #navigation ul li.raceTrackLI {width:14%;}
#wrapper #navigation ul li.rentFacilitiesLI {width:12.5%;}
#wrapper #navigation ul li.rvParkLI {width:11%}
#wrapper #navigation ul li.discountsLI {width:12.55%}
#wrapper #navigation ul li:first-child {}
#wrapper #navigation ul li:last-child {border:none;float:right;}

#wrapper #navigation ul li:first-child a {border-radius:20px 0 0 0;padding-left:10px; }
#wrapper #navigation ul li:last-child a {border-radius:0 20px 0 0;padding-right:10px; }

#wrapper #navigation ul li a {cursor:pointer;}


#wrapper #navigation ul li a:hover {background:-webkit-linear-gradient(top, #755463 0, #582a39 75%, #4a253b 100%);}
#wrapper #navigation ul li a:hover {color:#fff;text-shadow:1px 1px 2px #111;}

/*$('#stage').cycle('stop');*/



#leftContent {width:64%;}
#rightContent {overflow-x:hidden;width:36%}


/* right column */
/*#rightContent > div:nth-child(2) {margin:0 auto !important;width:90% !important;}*/
#twitter_update_list {height:auto;}
#newsletterAdvert, #doingBusinessAdvert, #fairVideosAdvert {-webkit-box-shadow:0 0;box-shadow:0 0;height:auto;margin:auto;width:100%;}
#newsletterAdvert a, #doingBusinessAdvert a, #fairVideosAdvert a {background-size: 100%;height:0;margin:0 auto;overflow:hidden;padding-bottom: 32%;width:90%}
#doingBusinessAdvert a.doingBusinessClick:hover {background: transparent url('img/doing-business-BTN.png') 0 -80px no-repeat;}
#fairVideosAdvert a {padding-bottom: 50%;width: 75%;}


/* footer */
#footerLeft, #footerRight {text-align:left;width:75%;}
#footerRight {clear:both;margin-left:0;}
#footerStar {background-position:center 0;width:25%;}



/* social links */
#socialLinks {text-align:center;}
#socialLinks h4 {float:none;width:auto;}
#socialLinks ul {float: none;margin: auto;width: 98%;}
#socialLinks ul li {}
#rightContent #socialLinks ul li a {background-size: contain;width:100%;}



/* mod force clear */
#navigation ul:after {clear:both;content:"";display:block;visibility:hidden;}

}/* max-width 980 */



@media screen and (max-width: 920px) {

#wrapper #navigation {font-size:.875em;}

}/* max-width:920 */



@media screen and (max-width: 840px) {

#masthead {height: auto;top:0;}

/*#mastRight #topNav ul li:first-child {width:10%;}*/
#topNav ul li a:link, #topNav ul li a:active, #topNav ul li a:visited {font-size:.875em;}
#searchBox {float:right;height:auto;margin: 4px auto 20px;width: 100%;}
#searchBox form {width:100%;}
#searchBox form input.searchInput {margin-bottom:10px;width:100%;}

#boardList li {float:none;width:auto;}

#boardList li strong {display: block;}

.fairPage {word-wrap:break-word;}


}/* max-width:840 */


@media screen and (max-width: 820px) {

iframe {width: 100%;max-width:425px;}

#wrapper #navigation ul li.soCoFairLI a, #wrapper #navigation ul li.raceTrackLI a {line-height:1;}

}/* max-width:820 */


#mobile-navigation {
display:none !important;
}

div.nav2 {
display:none;
}


@media screen and (max-width: 725px) {

#navigation {display:none;}
#navigation ul {height:auto;}
#wrapper #navigation ul li, #wrapper #navigation ul li.eventsLI, #wrapper #navigation ul li.soCoFairLI, #wrapper #navigation ul li.raceTrackLI, #wrapper #navigation ul li.rentFacilitiesLI, #wrapper #navigation ul li.rvParkLI, #wrapper #navigation ul li.discountsLI {border:1px solid #aec29c;border-width:0 0 1px;float:none;margin:0;padding:0;width:100%;}

#wrapper #navigation ul li.discountsLI {border:0;}

#navigation {height:auto;}
#navigation  ul {border-radius:20px;}
#wrapper #navigation ul li a:link, #wrapper #navigation ul li a:active, #wrapper #navigation ul li a:visited, #wrapper #navigation ul li.raceTrackLI a.raceTrackBTN {display:block;line-height:1.5;padding: 4px;text-align:center;width:auto;}

#wrapper #navigation ul li:first-child a {border-radius:20px 20px 0 0;}
#wrapper #navigation ul li:last-child a {border-radius:0 0 20px 20px; }

#leftContent h2:first-child {text-align:center;}

h6.linkcreative {display:block;}

/* mobile navigation */
#mobile-navigation {max-height:0px;overflow:hidden;width:100%;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	-ms-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}

#mobile-navigation.active {max-height:400px;}
#topNav #mobile-navigation ul li {border: 1px solid #AEC29C;border-width: 0 0 1px;display:block;width:100%;}
#topNav #mobile-navigation ul li:last-child {border:none;}
#topNav #mobile-navigation ul li a {display:block;padding: 4px;}
#topNav ul li a.homeLink { background: transparent url('img/nav-button.png') no-repeat; display: block; height: 27px; margin-top: 3px; width: 27px; }
/* mobile navigation */


}/* max-width:725 */




@media screen and (max-width: 600px) {

	/*.indThumb {margin:0;}*/
	img.indThumb {display:block;float:none;margin:auto;max-width:90%;}
	
	#logo {float:none;margin:30px 0 0 0;width:100%;}
	#mastRight {float:none;margin-top:10px;width:100%;}

	#main {background:#fff;}
		
	#leftContent, #rightContent {float:none;width:100%;}
	
	.homeBox h3 {clear:both;padding-top:1em;}
	
	#footer {padding:2px 4%;}
	#footerLeft, #footerRight {width:100%;}
	#footerLeft h6, #footerRight h6 {font-size:.625em;}
	#footerStar {display:none;background-size: contain;margin-left: 2%;width: 7%;}
	
	#phoneAdvert h4 span.phoneTwo, #phoneAdvert h4 a {color: #42242E;}
	
	
}/* max-width:600 */




/******************** MEDIA QUERIES */

@media screen and (min-width: 725px) {
#mobilefairanchor {
display:none;
}
}
/*NEW*/
h3 {

}

li.board-margin {
margin-bottom:25px !important;
}

img.img-right-margin {
margin-right:20px;
}

div.directions-frame {
margin: 5px 0px 5px 30px;
}

div.events {
margin:20px auto; 
width:410px;
}

.right {
float: right; 
margin:0 20px 20px 20px;
}

.left {
float:left; 
margin:0 20px 20px 20px;
}



.top-5 {
margin-top:5px;
}

.top-10 {
margin-top:10px;
}

.top-20 {
margin-top:20px;
}

.top-30 {
margin-top:30px;
}

.bottom-5 {
margin-bottom:5px;
}

.bottom-10 {
margin-bottom:10px;
}

.bottom-20 {
margin-bottom:20px;
}

.bottom-30 {
margin-bottom:30px;
}

.side-5 {
margin:0 5px 0 5px;
}

.side-10 {
margin:0 10px 0 10px;
}

.left-5 {
margin-left:5px;
padding:0;
}

.left-10 {
margin-left:10px;
padding:0;
}

.left-20 {
margin-left:20px;
padding:0;
}

.left-30 {
margin-left:30px;
padding:0;
}

.right-5 {
margin-right:5px;
padding:0;
}

.right-10 {
margin-right:10px;
padding:0;
}

.right-20 {
margin-right:20px;
padding:0;
}

.right-30 {
margin-right:30px;
padding:0;
}

img.event-logo {
float: right; 
margin-right: 50px; 
padding: 20px;
}

a.parking-link {
float:right;
margin:0 20px 20px 20px;
}

 .border {
 padding:1px;
 border:1px solid #888844;
 }
 
 .font {
font-family: Frutiger, Arial, sans serif;
 }
 
 .auction-left {
 float:left; 
 width:250px; 
 margin:0px 10px 10px 20px; 
 text-align:center;
 }
 
 .left-magin {
 margin-left:5px;
 padding:0;
 }

.left-padding {
padding-left:125px;
}
 
 div.carnival {
 width:560px;
 margin-left:50px;
 }
 
 div.cattle {
width: 470px; 
margin: 0px 0px 10px 60px; 
padding: 0px 8px 0px 8px; 
border: 2px solid #6f9f3d;
 }
 
 ul.list {
 margin-left: 25px; 
 padding-left: 0px;
 }
 
 ul.list li {
 font-size: 11px; 
 margin: 0px 0px 0px 0px;
 }
 
 .facebook {
 margin:20px 30px 0 0;
 }
 
 div.right-bar {
  width:170px;
  float:right;
  margin:0 10px 20px 20px;
  text-align:center;
 }
 
 div.sustainable-bar {
   width:200px;
  float:right;
  margin:0 10px 25px 5px;
  text-align:center;
 }
 
@media screen and (max-width: 840px) {
.alignRight {
float:none;
margin:0;
width:100%;
}

.alignLeft {
float:none;
margin:0;
width:100%;
}

.right {
float: none; 
margin:0 auto;
max-width:90%;
}

.left {
float:none; 
margin:0 auto;
max-width:90%;
}

.top-5 {
margin-top:0px;
}

.top-10 {
margin-top:0px;
}

.top-20 {
margin-top:0px;
}

.top-30 {
margin-top:0px;
}

.bottom-5 {
margin-bottom:0px;
}

.bottom-10 {
margin-bottom:0px;
}

.bottom-20 {
margin-bottom:0px;
}

.bottom-30 {
margin-bottom:0px;
}

.side-5 {
margin:0 0px 0 0px;
}

.side-10 {
margin:0 0px 0 10px;
}

.left-5 {
margin-left:0px;
padding:0;
}

.left-10 {
margin-left:10px;
padding:0;
}

.left-20 {
margin-left:0px;
padding:0;
}

.left-30 {
margin-left:0px;
padding:0;
}

.right-5 {
margin-right:0px;
padding:0;
}

.right-10 {
margin-right:0px;
padding:0;
}

.right-20 {
margin-right:0px;
padding:0;
}

.right-30 {
margin-right:0px;
padding:0;
}
}

/*SIDEBAR BUTTONS*/
a.horse-racing {
background:url(images/sidebar-button1.png) 0 0;
display:block;
width:351px;
height:123px;
}

a.newsletter-sign {
background:url(images/sidebar-button2.png) 0 0;
display:block;
width:351px;
height:123px;
}

a.business-opp {
background:url(images/sidebar-button3.png) 0 0;
display:block;
width:351px;
height:123px;
}

a.fair-videos {
background:url(images/sidebar-button4.png) 0 0;
display:block;
width:351px;
height:123px;
}

a.contact-fair {
background:url(images/sidebar-button5.png) 0 0;
display:block;
width:351px;
height:123px;
}

a.horse-racing:hover {
background:url(images/sidebar-button1.png) 0 -124px;
display:block;
width:351px;
height:123px;
border-top:0;
}

a.newsletter-sign:hover {
background:url(images/sidebar-button2.png) 0 -124px;
display:block;
width:351px;
height:123px;
}

a.business-opp:hover {
background:url(images/sidebar-button3.png) 0 -124px;
display:block;
width:351px;
height:123px;
}

a.fair-videos:hover {
background:url(images/sidebar-button4.png) 0 -124px;
display:block;
width:351px;
height:123px;
}

a.contact-fair:hover {
background:url(images/sidebar-button5.png) 0 -124px;
display:block;
width:351px;
height:123px;
}

@media screen and (max-width: 725px) {
/*SIDEBAR BUTTONS*/
a.horse-racing {
background:url(images/sidebar-button1.png) 0 0;
display:block;
width:100%;
height:123px;
}

a.newsletter-sign {
background:url(images/sidebar-button2.png) 0 0;
display:block;
width:100%;
height:123px;
}

a.business-opp {
background:url(images/sidebar-button3.png) 0 0;
display:block;
width:100%;
height:123px;
}

a.fair-videos {
background:url(images/sidebar-button4.png) 0 0;
display:block;
width:100%;
height:123px;
}

a.contact-fair {
background:url(images/sidebar-button5.png) 0 0;
display:block;
width:100%;
height:123px;
}

a.horse-racing:hover {
background:url(images/sidebar-button1.png) 0 0px;
}

a.newsletter-sign:hover {
background:url(images/sidebar-button2.png) 0 0px;
}

a.business-opp:hover {
background:url(images/sidebar-button3.png) 0 0px;
}

a.fair-videos:hover {
background:url(images/sidebar-button4.png) 0 0px;
}

a.contact-fair:hover {
background:url(images/sidebar-button5.png) 0 0px;
}
}

#mediasponsors {
text-align:center;
padding:0 30px 30px;
}

	#mediasponsors a img{
	padding :0 5px 20px;
	}

#allsponsors {
text-align:center;
padding:0 15px 30px;
}

	#allsponsors  img{
	padding :0 10px 30px;
	}

/*FORMS*/
	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #aaa;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 10px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

	
		
		span.checkSpan {
		font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", 	"Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
		font-size: 16px;
		line-height: 20px;
		color: #333333;
		}
		
		span.checkSpan2 {
		font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", 	"Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
		font-size: 16px;
		line-height: 20px;
		color: #333333;
		padding:0 0 2px 5px;
		margin-bottom:5px;
		}
		
		iframe.safeVideo {
		margin:15px 0 0 30px;
		}
		
		@media screen and (max-width: 840px) {
		iframe.safeVideo {
		margin:0px 0 0 0px;
		}
		}
		
		div.contact {
		margin:40px 0 0 50px;
		}
		
/*SEARCH*/
div.gsc-control-cse {
background-color:transparent !important;
border:0;
width:50%;
float:right;

  padding: 0;
}

@media only screen and (min-width: 726px) and (max-width: 980px){
		div.gsc-control-cse {
width:100%;
}
		}
		

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
background-color:#c7e2ab !important;
border-color:#42242e !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
margin-top:0 !important;
}

/*Code to remove "Google Custom Search" snippit on search box*/
/*.gsc-search-box-tools .gsc-search-box .gsc-input {
background:0 !important;
}*/

@media screen and (max-width: 725px) {
div.gsc-control-cse {
background-color:transparent !important;
border:0;
width:100%;
float:none;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
background-color:#c7e2ab !important;
border-color:#42242e !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
margin-top:0 !important;
padding:15px !important;
}
}

@media screen and (max-width:1199px) {
#wrapper {
width:100%;
}
}

@media screen and (max-width:1017px) {
#mastRight {
width:100%;
}
#topNav {
display:none;
}
}

@media screen and (max-width:980px) {
#mastRight {
width:60%;
}
}

@media screen and (max-width:767px) {
#mastRight {
width:100%;
}
}

#mobileNav {
display:none;
}

@media screen and (min-width:981px) {
.slicknav_menu {
display:none;
}
}

@media screen and (max-width:980px) {
#cssmenu {
display:none !important;
}
div.vendorBurst {
	width:90%;
	margin:10px;
}
}

@media screen and (max-width:1017px) {

}

@media screen and (max-width:1065px) {
#topNav {
display:none;
}
#logo {
margin-left:0;
}
#socialLinks {
margin-top:20px;
}
}

.foundationSide {
width:30%;	
float:right;
}

@media screen and (max-width:769px) {
#logo {
margin-top:15px;
float:none;
}

.foundationSide {
width:100%;
float:none;
}
}

div.buyNow h4 {
color:#fff;
margin-bottom:20px;
}

div.buyNow {
background:#8a0941;
padding:20px 15px 10px 15px;
width:85%;
margin:0 auto;
border-radius:5px;
border:3px solid #d2e4f0;
 box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;

}

.header {
display:none !important;
}

#clock {
	    font-size: 36px;
    font-family: 'Open Sans';
    color: #1a5b91;
}

#clock span {
	    font-size: 66px;
    color: #860c41;
	padding-left:10px;
}

h2.clock {
	    font-size: 50px;
    font-family: 'Open Sans';
    color: #1a5b91;
	text-align:center;
	font-weight:lighter;
	padding-top:15px;
}

@media screen and (max-width:767px) {
	h2.clock {
	    font-size: 30px;
}
#clock {
	    font-size: 16px;
}

#clock span {
	    font-size: 22px;
	padding-left:3px;
}
}

.slick-slide img {
	width:150px;
}
